<?

function avatar($id)
{
global $set;

if (is_file(H."sys/avatar/$id.gif"))
echo "<img src='/sys/avatar/$id.gif' alt='' />\n";
elseif (is_file(H."sys/avatar/$id.jpg"))
echo "<img src='/sys/avatar/$id.jpg' alt='' />\n";
elseif (is_file(H."sys/avatar/$id.png"))
echo "<img src='/sys/avatar/$id.png' alt='' />\n";

else

echo "<img src='/style/user.png' alt=''/>\n";

if ($_SERVER['PHP_SELF']=='/info.php' && (is_file(H."files/avatar/$id.gif") || is_file(H."files/avatar/$id.jpg") || is_file(H."files/avatar/$id.png")));
}

function avatar2($id)
{
    if(is_file(H."sys/avatar/$id.gif"))
	echo "<img src='/sys/avatar/$id.gif' align='left' style='margin-right:2px' width='55' height='55' alt=''/>\n";
	elseif(is_file(H."sys/avatar/$id.jpg"))
	echo "<img src='/sys/avatar/$id.jpg' align='left' style='margin-right:2px' width='55' height='55' alt=''/>\n";
	elseif(is_file(H."sys/avatar/$id.png"))
	echo "<img src='/sys/avatar/$id.png' align='left' style='margin-right:2px' width='55' height='55' alt=''/>\n";
	else
	echo "<img src='/style/user.png' align='left' style='margin-right:2px' width='55' height='55' alt=''/>\n";
				
	}
	
	function onfoto($id)
{
    if(is_file(H."sys/avatar/$id.gif"))
	echo "<img src='/sys/avatar/$id.gif' align='left' style='margin-right:2px' width='45' height='50' alt=''/>\n";
	elseif(is_file(H."sys/avatar/$id.jpg"))
	echo "<img src='/sys/avatar/$id.jpg' align='left' style='margin-right:2px' width='45' height='50' alt=''/>\n";
	elseif(is_file(H."sys/avatar/$id.png"))
	echo "<img src='/sys/avatar/$id.png' align='left' style='margin-right:2px' width='45' height='50' alt=''/>\n";
	else
	echo "<img src='/style/user.png' align='left' style='margin-right:2px' width='45' height='50' alt=''/>\n";
				
	}
	
	function avatar3($id)
{
    if(is_file(H."sys/avatar/$id.gif"))
	echo "<img src='/sys/avatar/$id.gif' align='left' width='36' height='36' alt=''/>\n";
	elseif(is_file(H."sys/avatar/$id.jpg"))
	echo "<img src='/sys/avatar/$id.jpg' align='left' width='36' height='36' alt=''/>\n";
	elseif(is_file(H."sys/avatar/$id.png"))
	echo "<img src='/sys/avatar/$id.png' align='left' width='36' height='36' alt=''/>\n";
	else
	echo "<img src='/style/user.png' align='left' width='36' height='36' alt=''/>\n";
				
	}
	
		function avatar4($id)
{
    if(is_file(H."sys/avatar/$id.gif"))
	echo "<img src='/sys/avatar/$id.gif' align='left' style='margin-right:3px' width='32' height='32' alt=''/>\n";
	elseif(is_file(H."sys/avatar/$id.jpg"))
	echo "<img src='/sys/avatar/$id.jpg' align='left' style='margin-right:3px' width='32' height='32' alt=''/>\n";
	elseif(is_file(H."sys/avatar/$id.png"))
	echo "<img src='/sys/avatar/$id.png' align='left' style='margin-right:3px' width='32' height='32' alt=''/>\n";
	else
	echo "<img src='/style/user.png' align='left' style='margin-right:3px' width='32' height='32' alt=''/>\n";
				
	}
?>